## -o: Name der Ausgabedatei

### Verwendung

Sie definieren den Pfad und Namen der Datei, in die alle Ausgaben des Database Manager geschrieben werden sollen.

### Syntax

-o <file_name>

<file_name> | Pfad und Name der Ausgabedatei

### Beispiel

Anmelden an den Database Manager CLI als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Ausführen der im Verzeichnis C:\test\scripts im Eingabeskript input.dbm enthaltenen DBM-Kommandos und Ausgeben der Antworten auf die DBM-Kommandos in der Datei C:\test\outfiles\output.txt:

>dbmcli –u OLEG,MONDAY –d DEMODB –i C:\test\scripts\input.dbm –o C:\test\outfiles\output.txt